html{
    height: 94%;
}



.skin-blue .main-header .navbar {
    background-color: #56a095;
}

.skin-blue .main-header .logo {
    background-color: #56a095;
    color: #fff;
    border-bottom: 0 solid transparent;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #56a095;
}
.margin_top_5{ margin-top: 5px;}
.imagelogo{
    /*width: 100% !important;*/
    /*width: 70px !important;*/
    height: 80px !important;
    margin-left: 15px !important;
}

.skin-blue .main-header .logo:hover {
    background-color: #56a095;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #56a095;
}

.skin-blue .sidebar-form input[type="text"], .skin-blue .sidebar-form .btn {
    box-shadow: none;
    background-color: #FFF;
    border: 1px solid transparent;
    height: 35px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.skin-blue .sidebar-menu>li.header {
    color: #4b646f;
    background: #DADADA;
}

.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a {
    color: #fff;
    background: #56a095;
    border-left-color: #3c8dbc;
}


.main-sidebar, .left-side {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 0px;
    min-height: 100%;
    width: 230px;
    z-index: 810;
    -webkit-transition: -webkit-transform 0.3s ease-in-out, width 0.3s ease-in-out;
    -moz-transition: -moz-transform 0.3s ease-in-out, width 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out, width 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, width 0.3s ease-in-out;
}



.navbar100{
    height: 100px;
}

.top100{
    top: 100px;
}

.margin-top-15{
    margin-top : 15px !important;
}

.text-aqua {
    color: #FFFFFF !important;
}

.height36{
    height: 36px !important;
}

.btn-primary {
    background-color: #2e7e8d;
    color: #fff;
    border-color: #2e7e8d;
    margin-top: 5px;
    border-radius: 0px;
}

.btn-login, .btn-register{
    background-color: #56a095;
    color: #fff;
    border-color: #56a095;
    margin-top: 5px;
}
.btn-login:hover, .btn-register:hover{
    background-color: #8FBFB8;
    border-color: #8FBFB8;
    color: #fff;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.hover {
   /* background-color: #8FBFB8;
    border-color: #8FBFB8;*/
    background-color: #2e7e8d;
    border-color: #2e7e8d;
}

.padding-left-10{
    padding-left: 10px !important;
}








.height240{
    height: 220px;
}
.divContent{
    background-color: transparent !important;
    border: none !important;
}
.square{
    height: 51px;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    text-align: center;
    border: 1px solid pink;
}

.imgRadius {
    height: 80px;
    width: 80px;
    /*margin-left: 10px;*/
    /*margin-top: 0px;*/
    border: 1px solid #BBBBBB;
    /*border-radius: 10px;*/
}

.content-wrapper, .right-side, .main-footer {
    -webkit-transition: -webkit-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    -moz-transition: -moz-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    /* margin-left: 230px; */
    z-index: 820;
}

.content-wrapper, .right-side, .main-footer {
    -webkit-transition: -webkit-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    -moz-transition: -moz-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    margin-left: 0px;
    z-index: 820;
}

.content {
    min-height: 250px;
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.content-wrapper, .right-side {
    min-height: 100%;
    background-color: #FFFFFF;
    z-index: 800;
}

.padding-top-16{
    padding-top:16px !important;
}

.owl-wrapper{
    width: 95%;
    left: 0px;
    display: block;
    /*border: 1px solid red;*/
}

p {
    margin: 0 0 0px;
}

.margin-top5{
    margin-top: 5px;
}

.opacity04{
    opacity: 0.4;
}

.margin_top_20{
    margin-top: 8px;
}

.margin_top_18{
    margin-top: 18px;
}


@media only screen and (max-width: 990px){
    /*#start_container{
        margin-top: 210px !important;
    }*/
    .divSubcategorySelect{
       padding-left: 15px !important;
    }
    /*.divContentApps{
        margin-bottom: 150px;
    }*/

    .divDropDowns{
        margin-top: 0px !important;
    }

    .startContainerLoged{

        /*margin-top: 260px !important;*/
        margin-top: 125px !important;
    }

    .startContainerNotLoged{
         margin-top: 125px !important;
    }
    .divInputAndButtons{
        padding-left: 20px;
        padding-right: 20px;
    }

    #searchbox-div{
        margin-top:17px !important;
    }

    #country_div{
        margin-left: 0px !important;
    }

    .search_box_form{
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .imgRadius {
        height: 80px;
        width: 80px;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    #start_container{
        margin-bottom: 55px;
    }
    .selectCategory{
        width: 100% !important;
    }
    .backgroundColor {
        padding-bottom: 30px;
        /*margin-top: 15px;*/
    }
    /*.divUserLogin{
        padding-right: 15px;
    }*/
    .divDropDown{
        padding-left: 15px !important;
    }



}

.width-87{
    width: 87px;
}
#login_modal>.modal-dialog {
    width: 361px;
    margin: auto;
    margin-top: 120px;
}
@media (min-width: 768px){

    .navbar-right {
        float: none !important;
        margin-right: 0px !important;
    }

    /*#login_modal>.modal-dialog{
        width: 400px;
    }*/
    .modalContentLogin{
        width: 375px;
        margin: 0 auto;
    }
}

.paddingLeftRigh15{
    padding-left: 15px;
    padding-right: 15px;
}
/*.buttonLogOut{
    margin-top: 0px !important;
    padding: 5px !important;
}*/

@media only screen and (min-width: 275px) and (max-width: 990px){
    .divbuttonLogOut{
        /*padding-right: 15px;*/
        margin-top: 15px;
    }

    .divSearch{
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .divCountry{
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 15px;
    }
    .divUserName{
        padding-right: 15px;
        padding-left: 15px;
    }
    .owl-carousel{
        margin-bottom: 50px !important;
    }
    /*.divSelect{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }*/
    .selectCategory{
        margin-left: 0px !important;
        /*width: 336px !important;*/
    }
    /*.buttonLogin, .buttonLogOut{
        color: #000 !important;
    }
*/
    .newButtonLogin{
        font-size: 13px !important;
    }
    .margin_top_30 {
        margin-top: 0px;
        /*margin-bottom: 330px;*/
        margin-bottom: 224px;
    }


    /*.button_red_position {
        position: relative;
        top: 12px;
        left: 0px;
        font-size: 12px;
    }*/


}

.divSpanQuick{
    margin-top: -10px;
}

@media only screen and (min-width: 275px) and (max-width: 640px){
    .spanQuick, .spanStore, .spanLearner{
        font-size: 25px !important;
    }
    .button_red_position{
        /*font-size: 12px;*/
        margin-left: 0px;
        margin-top: 10px;
    }
    .divSpanQuick{
        margin-top: 16px !important;
        margin-bottom: 14px;
    }

    .divLinkHome {
        margin-top: 3px !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1331px){
    /*.divTitle{
        width: 25% !important;
    }*/
    /*.selectCategory{
        width: 100% !important;
    }*/
    .divSubcategorySelect, .divDistributorSelect, .divAuthorSelect{
        /*width: 25% !important;*/
    }
}

/*@media only screen and (min-width: 1329px){
    .selectCategory{
        width: 64% !important;
    }
}*/


.owl-wrapper{
    margin-top: 10px !important;
}

.divSearch, .divCountry{
    padding-left: 15px;
    padding-right: 15px;
}

.owl-theme .owl-controls {
    margin-top: -16px;
    text-align: center;
}
.owl-controls{
    margin-top: 15px !important;
}

.selectCategory::-ms-expand, #topic_country_select::-ms-expand{
    display: none;
}

.selectCategory, #category_topic_select, #sub_category_list, #topic_country_select_excel, .selectView, .selectGroup, .selectBooks, .selectLessons, .selectBookInfoUser, .selectLessonInfoUser,
.selectGroupInfoUser, .selectBooksTable, .selectGlobalBookInfoUser, .selectGlobalLessonInfoUser{

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ffffff !important;
    background-image: url("../images/arrowSelect.jpg") !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    cursor: pointer;
    width: 100%;
    font-weight: bold;
    color: #888;
    border-radius: 0px;
    border-color: #B1B1B1;

}

#topic_search_box{
    font-weight: bold
}

#topic_country_select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #FFFFFF !important;
    background-image: url("../images/arrowSelect.jpg") !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    cursor: pointer;
    font-weight: bold;
    color: #000;

}



.divLogo{
    padding-left: 6px;
    margin-top: 10px !important;
}
/*.buttonLogin,.buttonLogOut{
    margin-top: 0px !important;
    padding-top: 2px;
    height: 34px;
    color: #333;
    border: 1px solid #ccc !important;
    background-color: #fff !important;

}*/
.languageflag:hover{
    border: none;
    background-color: transparent;
}
.linkHome{
    margin-left: 36px;
}
.spanQuick, .loginText{
    color: #000;
    /*font-size: 31px;*/
    font-size: 50px;
    vertical-align: middle;
}

.spanStore{
    color: #FFF;
    /*font-size: 41px;*/
    font-size: 57px;
    vertical-align: middle;
}

.spanLearner{
    color: #000;
    /*font-size: 31px;*/
    font-size: 50px;
    vertical-align: middle;
}
.width300{
    width: 366px !important;
}

.headerLoginModal{
    background-color: #ffffff;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.loginText{
    color: #000;
    font-size: 20px;
    padding-left: 15px;
}
.margin_top_13{
    margin-top: 13px;
}
.buttonSearchFiles{
    margin-top: 6px;
    font-size: 18px;
    height: auto !important;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-right: 15px;
}
/*.buttonSearchFiles:hover, .buttonSearchFiles:active, .buttonSearchFiles:focus,
.buttonSearchFilesMobile:hover, .buttonSearchFilesMobile:active, .buttonSearchFilesMobile:focus,
.buttonLogOut:hover, .buttonLogOut:active, .buttonLogOut:focus,
.buttonLogin:hover, .buttonLogin:active, .buttonLogin:focus{
    background-color: #fff !important;
    border: 1px solid #000;
    outline: none;
    color: #000;
}*/

.buttonSearchFilesMobile{
    margin-top: 0px;
    font-size: 18px;
    height: auto !important;
    padding-bottom: 0px;
    padding-top: 0px;
}

.divImageBook{
    height: 80px;
    width: 80px;
}

.divUploadButtonMobile{
    margin-top: 67px;
}

.divSpans{
    margin-top: -6px;
}

@media only screen and (min-width: 991px) and (max-width: 1305px){
    .spanQuick, .spanLearner{
        font-size: 30px;
   }
   .spanStore{
        font-size: 37px;
   }
   .divSpans{
        margin-top: 18px;
    }
    .divLinkHome{
        margin-top: 4px !important;
    }
}

/*@media (max-width: 991px){
    .buttonsNav{
        padding-right: 0px;
        padding-left: 0px;
    }
}*/

@media only screen and (min-width: 920px) and (max-width: 1320px){
    .divImage, .divText{
        padding-left: 20px !important;
   }
}

@media only screen and (min-width: 1330px) and (max-width: 1900px){
    .divImage, .divText{
        padding-left: 20px !important;
   }
}
@media only screen and (max-width: 900px){
    .divImageBook{
        padding-left: 10px !important;
   }
}

@media only screen and (min-width: 1900px){
    .divImageBook{
        padding-left: 15px !important;
   }
}

.margin-bottom-5{
    margin-bottom: 10px;
}

.upload_required{
    color: #a94442;
}

.errorBorder{
    border-color: #a94442;
}
.successBorder{
    border-color: #4cae4c;
}

.downloadTemplateDiv{
    margin-top: 25px;
}

.divSubcategorySelect{
    padding-left: 30px;
    padding-right: 15px;
}
.divDistributorSelect, .divAuthorSelect{
    padding-left: 15px;
    padding-right: 15px;
}

.nav-tabs{
    border: none !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    /*background-color: #fff;*/
    background-color: #F6F6F6;
    /*border: none !important;*/
    border: 1px solid #2e7e8d  !important;
    border-bottom-color: transparent;
}

.divDropDowns{
    margin-top: 30px;
}

.divLinkHome{
    margin-top: 0px;
}

#search-btn{
    background-color: #DEDEDE ;
}
.navTabsModal{
    border-bottom: 1px solid #56A095 !important;
}
#new_book, #upload_excel_tab{
    padding: 15px;
}
#long_description{
    resize: none;
    height: 54px;

}

.aceptTermsLink, .aceptTermsLink:hover, .aceptTermsLink:visited{
    color: #2e7e8d;
    text-decoration: underline;
}

#books_from_user , .password_ql_book{
    width: 34%;
    margin-left: 5px;
    display: inline-block;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ffffff !important;
    /*background-image: url("../images/arrowSelect.jpg") !important;*/
    background-position: right !important;
    background-repeat: no-repeat !important;
    cursor: pointer;
    font-weight: bold;
    color: #000;
}

.update_ql_book_required{
    color: #a94442;
}

.btnDownloadTemplate{
    width: auto;
    background-color: #56a095;
    border-color: #56a095;

}
.btnDownloadTemplate:hover{
     background-color: #8FBFB8;
    border-color: #8FBFB8;
}

.loginModalText{
    color: #000;
    font-size: 20px;
    padding-left: 2px;
}
.whiteColor{
    color: #FFF;
}
.productsMessage, .productsMessage:hover{
    color: #000;
    background-color: #F5F5F5;
    border-color: #56a095;
    cursor: default;
}

.buttonRedBackGround, .buttonRedBackGround:hover, .buttonRedBackGround:focus{
    background-color: #DA3835;
    border-color: #DA3835;
    color: white;
    border-radius: 0px;
}

.nav-tabs>li>a {
    border-radius: 0px !important;
}


@media only screen and (min-width: 1200px) and (max-width: 1500px){

    .bookContent{
        padding-left: 30px !important;
    }
}

@media only screen and (min-width: 375px) and (max-width: 515px){

    .bookContent{
        padding-left: 30px !important;
    }
}


@media only screen and (min-width: 1330px) and (max-width: 1400px){

    .showautordiv, .editautorDiv, .divPublisherCompany{
        font-size: 13px !important;
    }
}

@media (min-width: 768px){
    .modalDialogLogin, .modalGroup{
        width: 100%;
        margin: 20px auto;
        /*padding: 50px;*/
        padding-left: 20px;
        padding-right: 20px;
    }

    .modalDialogInfoBook{
        width: 70%;
        margin: 20px auto;
        /*padding: 50px;*/
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 768px){

    .divEmailInputUsers{
       margin-top: 10px;
       padding-left: 0px;
       padding-right: 0px;
    }

    .owl-controls{
        margin-top: 0px !important;
    }
    .divDropBooks{
        margin-top: 10px;
        padding: 0px;
    }
    .divDropLessons{
        margin-top: 10px;
    }

    

}

/*@media (max-width: 411px){
    .buttonPlayStore{
        margin-right: 0px;
        margin-top: 10px;
    }
}
*/
.divInjected{
        margin-top: 10px;
    }



@media (max-width: 1190px){
    .payment_info{
        padding: 0px !important;
    }
}


.buttons, .buttons:focus{
    /*background-color: #56a095;
    border-color: #56a095;*/
    background-color: #2e7e8d;
    border-color: #2e7e8d;
    border-radius: 0px;
    color: white;
    border-width: 1px;
}

.buttons:hover{
    background-color: #2e7e8d;
    border-color: #2e7e8d;
    color: white;
}

.formAddUser{
    display: none;
}
.buttonSaveUser{
    margin-top: 24px;
    margin-left: 25px;
}


.divGroupUserList, .divBooksInGroup{
    border: 1px solid #ccc;
    border-bottom: none;
}


.divEmailUser, .divRemoveUser{
    height: 45px;
    border: 1px solid #ccc;
}

.divEmailUser, .divRemoveUser{
    border-right: none;
    border-left: none;
    border-top: none;
}

.divBookGroup, .divRemoveBookGroup{
    border: 1px solid #ccc;
    border-top: none;
    border-left: none;
    border-right: none;
}
.divBookGroup{
    border-right: none;
}
.divRemoveBookGroup{
    height: 46px;
    border-left: none;
}

.pUserEmail{
    margin-top: 10px;
    padding-left: 10px;
}
.removeUser, .removeBookGroup{
    margin-top: 13px;
    font-size: 17px;
    color: #DA3835;
    cursor: pointer;
}

.divParentGroups{
    margin-bottom: 15px;
    cursor: pointer;
}

.divGroups{
    padding-top: 8px;
    /*border: 1px solid #ccc;*/
    /*border-radius: 4px;*/
    /*padding: 4px;*/
}

.borde1{
    border: 1px solid red !important;
}

.borde2{
    border: 1px solid blue;
}

.borde3{
    border: 1px solid green;
}

.borde4{
    border: 1px solid black;
}


/*#trigger {
    background-color: #56a095;
    position: relative;
    top: 429px;
    right: 99px;
    height: 40px;
    width: 100px;
    color: #ffffff;
    border: none;
    z-index: 99999 !important;
}*/
.vertical-text {
    transform: rotate(90deg);
    transform-origin: left top 0;
}

.width20{
  width: 20%;
}
.margin-left{
  margin-left: 400px;

}

.labelUserName{
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
}
.rootGroups{
    font-weight: bold;
    font-size: 14px;
}

.linksNavBar{
    color: #fff;
    text-decoration: none;
    padding-left: 16px;
}
.linksNavBar:hover{
    text-decoration: underline;
    color: #fff;
}

.deleteQLUserBig {
    font-size: 2em !important;
    color: #c9302c;
}

.deleteQLUser {
    padding-top: 9px;
    cursor: pointer;
}


.divDropDown{
    padding-left: 30px;
}
.trHeight{
    height: 50px;
}

.btn-updateNameGroup, .btn-saveNameGroup, .btnDownloadTemplate{
    background-color: #2e7e8d;
    color: #fff;
    border-color: #2e7e8d;
    margin-top: 5px;
    border-radius: 0px;
}

.btn-updateNameGroup:hover, .btn-SaveNameGroup:hover, .btnDownloadTemplate:hover{
    background-color: #2e7e8d;
    border-color: #2e7e8d;
    color: #fff !important;
}
/*.divInputs{
    margin-bottom: 15px;
}*/

#tableMyMonitors>tbody>tr>td, #tableMyMonitors>tbody>tr>th, #tableMyMonitors>tfoot>tr>td,
#tableMyMonitors>tfoot>tr>th, #tableMyMonitors>thead>tr>td, #tableMyMonitors>thead>tr>th,
#tableQuestionsAnswers>tbody>tr>td, #tableQuestionsAnswers>tbody>tr>th, #tableQuestionsAnswers>tfoot>tr>td,
#tableQuestionsAnswers>tfoot>tr>th, #tableQuestionsAnswers>thead>tr>td, #tableQuestionsAnswers>thead>tr>th,
#tableLessonsStatistics>tbody>tr>td, #tableLessonsStatistics>tbody>tr>th, #tableLessonsStatistics>tfoot>tr>td,
#tableLessonsStatistics>tfoot>tr>th, #tableLessonsStatistics>thead>tr>td, #tableLessonsStatistics>thead>tr>th{
    border-top: none;
    vertical-align: middle;
}

.inputEmailWatchlistNews{
    margin-top: 15px;
}
#longdescription_input_es, #longdescription_input_de, #longdescription_input_en{
    resize: none;
}

.button_topic:hover{
    background-color: #2e7e8d;
    border-color: #2e7e8d;
    border: 1px;
    color : #FFF;
}

.button_topic{
    border-radius: 0px;
    background-color: #2e7e8d;
    width: 290px;
    height: 34px;
    color : #FFF;
    width: 100%;
}

.padding-top-5{
    padding-top: 6px;
}

.accepted_users{
    list-style: none;
    padding-left: 15px;
}
.pending_users{

    color: #ccc;
}


a.qlapplink:visited {
    color: #FFF;
}


.recovery_error{
    color: #a94442;
}

.buttonsRecoveryPass, .buttonsRecoveryPass:hover, .buttonsRecoveryPass:focus, .buttonsRecoveryPass:visited{
    background-color: #2e7e8d !important;
    border-radius: 0px !important;
    color: #fff !important;
}

/*NEW STYLE*/

.classDivTitleBook{
    /*margin-bottom: 10px;*/
    background-color: #2e7e8d;
    height: 55px;
    text-align: left;
    color: #fff;
    padding-left: 15px;
    padding-top: 10px;
}

.divTopicDescription{
    border: 1px solid #bbbbbb;
    border-top: none;
    border-bottom: none;
    padding-left: 10px;
}

.divContentImageBook{
    border: 1px solid #bbbbbb;
    border-top: none;
    border-bottom: none;
    padding-left: 10px;
    padding-top: 15px;
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 600px;
}

.request_publish_topic_education, .request_publish_topic_products, .delete_user_book, .buttonGroupInfo{
    border-radius: 0px;
    border-color: #2e7e8d;
}

.request_publish_topic_education:hover, .request_publish_topic_products:hover, .delete_user_book:hover, .buttonGroupInfo:hover{
    background:  #2e7e8d;
    border-color: #2e7e8d;
}

.form-control{
    border-radius: 0px !important;
}

.progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #2e7e8d;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress{
    border-radius: 0px;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 0px;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
    border-radius: 0px;
}

#usersMonitorsTable tr{
  font-size: 12.5px;
  
}

#usersMonitorsTable th{
  font-weight: bold;
  text-align: center;
  background-color: #EEE;
}

#usersMonitorsTable, .tableInfoUser{
  border-color: #ddd;
  border-left: #ddd;
  border-bottom: #ddd;
  border-right: #ddd;
  text-align: center;
}

#usersMonitorsTable td:nth-child(1), .tableInfoUser td:nth-child(1), .tableInfoUser td:nth-child(2) {  
  text-align: left;
}

#tableMyMonitors{
  border-color: #ddd;
  border-left: #ddd;
  border-bottom: #ddd;
  border-right: #ddd;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th,
#tableMyMonitors>tbody>tr>td, #tableMyMonitors>tbody>tr>th, #tableMyMonitors>tfoot>tr>td, #tableMyMonitors>tfoot>tr>th, #tableMyMonitors>thead>tr>td, #tableMyMonitors>thead>tr>th,
#company_modal_user_table_tbody>tbody>tr>td, #company_modal_user_table_tbody>tbody>tr>th, #company_modal_user_table_tbody>tfoot>tr>td, #company_modal_user_table_tbody>tfoot>tr>th, #company_modal_user_table_tbody>thead>tr>td, #company_modal_user_table_tbody>thead>tr>th
{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}


#tbody_user_table>tr>th{
    border: 1px solid #ddd;
}
.row_table>td{
    border: 1px solid #ddd;
    text-align: center;
}

#tbody_user_table>tr>th{
    text-align: center;
}

#tbody_user_table_user_books>tr>th{
    text-align: center;
}

.saveUserGroup{
    margin-top: 0px;
}
.inputMonitorsApps{
    height: 34px !important;
    font-size: 14px !important;
}

/* MONITOR CSS */
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee !important;
    opacity: 1;
}
.userAdded, .groupAdded{
    margin-top: 10px;
    background-color: #00AB42;
    color: white;
    height: 30px;
    padding-top: 4px;
    text-align: center;
}



#star-5 {
    width: 167px;
    height: 28px;
    display: block;
    margin-right: -70px;
}
.stars {
    position: relative;
    background-color: #cccccc;

}
.stars > .star-color {
   background-color: #2e7e8d;
    z-index: 1;
}
.stars > div {
    position: absolute;
    left: 0;
    top: 0;
    width: 105%;
    height: 101%;
}
#star-5 > .star-mask {
    background: 0 0 no-repeat url(../images/stars-5.png);
    z-index: 2;
}

/*LOGIN MODAL STYLE*/
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.forget-password-block .alert-success {
    display: none;
}

#login-form label {
    font-size: 20px;
    color: #888;
    font-family: 'Lato', "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.pUserLogin {
    margin-top: 4px;
    font-size: 12px;
    font-style: italic;
    /* color: #56a095; */
    color: #2e7e8d;
    font-family: 'Lato', "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.inputTextRegister.x {
    background-position: right 5px center;
}

.inputTextRegister {
    background: #fff url(../images/x-close.gif) no-repeat right -10px center;
    border: 1px solid #B1B1B1;
    padding: 3px 18px 3px 4px;
    transition: background 0.4s;
}

.inputText {
    border-radius: 0px !important;
    border-color: #B1B1B1;
}

.user-email-input, .passwordInput {
    color: #000;
    border-radius: 0px;
    border-width: 1px;
    border-color: #B1B1B1;
}

.step_one_required_span, .step_two_required_span, .login_wrong_span, #forgotpassword_email_span_required_span, .passwordNotEqualsSpan, .span_lesson_required, .span_answer_required, .span_topic_required, .span_question_required, .add_user_not_exists, .add_user_required_span, .changepass_required_span, .passwords_equals, .password_not_exists, .login_username_required_span, .login_password_required_span, .minlengthpassword, .passwordNotMach, #username_span, #useremail_span {
    color: #a94442;
}

a {
    /* color: #56a095; */
    color: #2e7e8d;
    text-decoration: none;
}

.clear {
    clear: both;
}

.countryDrp, .genderProfile, .countryListProfile {
    border-radius: 0px;
    -webkit-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/arrowSelect.jpg) !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    cursor: pointer;
    width: 100%;
    font-weight: normal;
    color: #000;
    outline: none;
    border-color: #B1B1B1;
}

.button_add_ql_user_email{
    margin-left: 4px;
}

.margin-top-5{
    margin-top: 5px;
}

.padding-top-ql-13{
    padding-top: 13px;
}

#email-reg-label {
    display: none;
}

#star-5-monitor {
    margin: 0px;
    /*width: 135px;*/
    width: 195px;
    height: 28px;
    display: block;
    /* margin-bottom: 5px; */
    /*margin-top: 5px;*/
    z-index: -10;
}
.stars-monitor {
    position: relative;
    background-color: #cccccc;
}

#star-5-monitor > .star-mask {
    background: 0 0 no-repeat url(../images/star-5.png);
    background-position: center;
    z-index: 2;
}
.stars-monitor > div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 101%;
    max-width: 195px;
}

.star-color{
  background-color: #2e7e8d;
}

.btn-danger:hover, .btn-danger{
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
}
.deleteUser{
    padding-top: 9px;
    cursor: pointer;
}

.deleteUserBig{
  font-size: 2em !important;
  color: #c9302c;
}
.selectGroupInfoUser{
    width: 85%;
}

.addQlGroup, .showAllGroups, .deleteQlGroup{
    margin-right: 5px;
}

.textTh{
    line-height: 3;
    vertical-align: middle;
}

.inputTitle1, .inputTitle2, .inputTitle3{
    height: 34px !important;
    font-size: 14px !important;
}

.numberStars{
    float: right; 
    margin-top: -21px; 
    margin-right: 7px;
}

.test, .infoUser{
    background-color: rgb(245, 245, 245);
}

.buttonAddQlUser, .buttonShareQlBook {
    height: 34px;
}
.buttonShareQlBook{width: 45px;}

@media (min-width: 992px){
    .modal-lg {
        width: 1300px;
    }
}

.textAreaInfoUser{
    height: 120px;
    resize: none;
}

.tdInfoCol{
    cursor: pointer;
}
.numberStarsMonitorDesk{
    float: right;
    margin-top: 6px;
    margin-right: -47px;
    color: white;
    z-index: 999999999999;
}

#numberStarsFirstDigit{
    float: right;
    margin-top: 6px;
    margin-right: 54px;
    color: white;
    z-index: 999999999999;

}
.buttonsXsMd{
    margin-top: 20px;
}

.buttonAppleStorexS, .buttonPlayStorexS{
    background-color: #000;
    color: #fff;
    height: 34px;
    border: 1px solid #000;
    width: 34px;
    margin-left: 5px;
}

.no-border-radius{
    border-radius: 0px !important;
}


.menu_item_list:hover{
    border-radius: 0px !important;
    color: #FFF !important;
    background-color: #2e7e8d !important;
    border-color: #DDD !important;
}

.menu_item_list:focus{
    border-radius: 0px !important;
    color: #FFF !important;
    background-color: #2e7e8d !important;
    border-color: #DDD !important;
}

.menu_item_list_background{
    border-radius: 0px !important;
    color: #FFF !important;
    background-color: #2e7e8d !important;
    border-color: #DDD !important;
}

.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    color: #FFF !important;
    background-color: #2e7e8d !important;
    border-color: #DDD !important;
}

.menu_item_li a:hover{
    color: #FFF !important;
    text-decoration: none !important;
    background-color: #2e7e8d !important;
}

.height_20{
    height: 20px !important;
}

.author_name_modal_header{
    position: absolute;
    top: 28px !important;
    font-size : 40px !important;
    margin-left: 10px !important;
}

.author_description_input_show{
    width: 284px !important;
    height : 141px !important;
}

select::-ms-expand{
    display: none; 
}